BODY {
	background : #C0D9D9 url(images/fondo.gif) repeat;
	font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #666666;
	margin : 20px 0px 20px 0px;
	text-align: justify;
}
A, A:ACTIVE, A:FOCUS, A:LINK, A:VISITED {
	color : #3F7DE3;
	text-decoration :none;
}
A:HOVER {
	color: #378237;
}
H1{
	font-size: 12pt;
}
#borde{
	border: 2px solid #cccccc;
	text-align: left;
	width: 700px;
	margin: auto;
}
#contenedor{
	text-align: left;
	width: 700px;
	margin: auto;
	background-color : #ffffff;
}
#cabecera{
background-color:#fff;
	height : 106px;
	width: 700px;
}
#cuerpo{
	float:left;
	width:480px;
	margin-left: 8px;
	padding: 12px 0px 10px 0px;
	background-color : #ffffff;
	text-align: justify;
}
#navabajo{
	font-weight : bold;
}
#lateral{
	width: 200px;
	float:left;
	background-color: #fff;
	border-bottom : 0px solid #cccccc;
	border-left : 0px solid #cccccc;
	padding: 12px 0px 10px 0px;
}
#otras{
background-color:#C0D9D9;

}

#otras ul{
	margin : 5px 10px 5px 15px;
	padding: 0px 0px 0px 4px;


}
#otras li{
	padding-left: 2px; 
	margin-bottom: 10px;
	list-style: disc;
		
}
#pie{
	clear : both;
	color : #ccccff;
	text-align : right;
	margin : 10px 10px 0px 10px;
	padding-bottom:10px;
}
.cuerpolateral{
	padding: 5px 4px 13px 10px;
}
.titlat{
	background-color:rgb(161,182,227);
	color:#fff;
	font-size:8pt;
	text-transform : uppercase;
	padding: 7px 3px 7px 8px;
	margin: 0px 0px 8px 0px;
	font-weight : normal;
	letter-spacing : 2px;
}
.titlatup{
	background-color:rgb(161,182,227);
	color:#fff;
	font-size:8pt;
	padding: 7px 3px 7px 8px;
	margin: 0px 0px 8px 0px;
	font-weight : normal;
	letter-spacing : 1px;
}
A.enlacenav, A.enlacenav:VISITED, A.enlacenav:ACTIVE, A.enlacenav:FOCUS, A.enlacenav:LINK{
	color: #494E6B;
	text-decoration :none;
}
A.enlacenav:HOVER{
	color: #3F7DE3;
	text-decoration :none;
}

